title: ISO3166
tagline: A PHP library providing ISO 3166-1 data.
description: ISO 3166-1 is part of the ISO 3166 standard published by the International Organization for Standardization (ISO), and defines codes for the names of countries, dependent territories, and special areas of geographical interest.
google_analytics_tracking_id:
